/* /Components/Layout/ReconnectModal.razor.rz.scp.css */
#components-reconnect-modal[b-vky32xityr] {
	background: transparent;
	border: 0;
	padding: 0;
	margin: 0;
	max-width: none;
	max-height: none;
	width: auto;
	height: auto;
	overflow: visible;
}

	#components-reconnect-modal[b-vky32xityr]::backdrop {
		background: transparent;
	}

	#components-reconnect-modal > .show[b-vky32xityr],
	#components-reconnect-modal > .failed[b-vky32xityr],
	#components-reconnect-modal > .rejected[b-vky32xityr] {
		display: none;
	}


	#components-reconnect-modal.components-reconnect-show > .show[b-vky32xityr],
	#components-reconnect-modal.components-reconnect-retrying > .show[b-vky32xityr] {
		display: block;
	}

	#components-reconnect-modal.components-reconnect-failed > .failed[b-vky32xityr],
	#components-reconnect-modal.components-reconnect-paused > .failed[b-vky32xityr],
	#components-reconnect-modal.components-reconnect-resume-failed > .failed[b-vky32xityr] {
		display: block;
	}
